Subject: Trainer Candidate - Aheli Roy
From: Aheli Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 03:38:28 -0500

| | Tech Support Test

Name | Aheli Roy
E-mail | [email-masked]
Phone Number | (011) 8586008239
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | I.P extension near to Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kotra | Market Research Analyst | 22nd April 2022 | 35k
Previous Employer 1 | Amazon | Operational executive | 16th August 2021 | 30K +4kVariable
Previous Employer 2 | Kotra | MtG learning media pvt ltd | 12th December | 32K

If Selected, how much time do you need to join? | 2-3 days

Please briefly describe your work experience specifically in Quality?

I have worked in Customer service operations of of major growing organization making sure quality as a premium area to cover on.

Quality is one such area where we have trained and even understood how the audits takes place and why it is necessary to be into right service with proper following up of rules and regulations so that the business is not disruptive .

We had to make sure on timely resolution in quality as we were being on check and audited to avoid any complainse from backend side.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Many such issues arrived but the most difficult one was where I had to work out on 250 escalations emails which were on high priority to be resolved as those were the most difficult ones which had issues like
:- 1. Account being opened but not fully functioning for a merchant
2. Account locked for a customer despite making orders online
3. Cheque of a merchant being disapproved while it is cancelled and verified
4. Old customer for a long time but not getting benefits despite buying maximum products online which is leading to sale.

Many such issues and majorly all were complaining on the part as to there is no one to listen to.

I was being told to just handle the escalations part for a week or so and I was also given a help from an employee who was part of my team and I had to manage her as well and train her too to complete our given task in the time provided making quality service in mind.

I had to train her as she was having language issues and I had to make her aware of the policies that are is use and have to be applied .

So doing 250 escalations was not easy as handling all the emails and even making calls at times to listen to how frustrated the clients are not a easy deal.

So, we had set up a target in a day I would do 50 and she would do 50 because just not completing the target but also taking follow ups in next day was also important to know the feedback if all is clear from there end or not.

At times we had to educate the clients too as not everyone is tech-savvy so ,we, also, had to even train the client and make them understand how to upload a product online via there own account as it was necessary to make the client do their own thing -DIY product selling management.

It was indeed a difficult time as we had to close the contacts in timely basis and also we had to stand out as best team work as well as the strength lies in mutual cooperation.

We had to ensure few things :-

Contacts are closed on time
Be it customer or merchants are being satisfied and there accounts are running and fully operational
Their satisfaction being our keen interest
Also making sure employee who are working, our health doesnt get affected as at times with pressure and stress usually health gets affected.

We would take coffee breaks in between but we stayed connected and made sure that each case is handled with care and correct steps as we had to report to our manager who would look into the complete structure being followed or not and then performance was based on it too.

So, it was more of the correct training, process knowledge and understanding and having clarity on how to help each other and provide better service and also getting audited to ensure that everything is pretty clear and on right path .

This was my co-worker improved her performance , got better understanding and we both actually developed a fast speed to close the contacts with effectiveness and efficiency.

This way we both brought up maximum contacts being closed on timely manner and that escalation related concern got closed even better .

So, this way our team also won the highest rank of completing maximum contacts being handled.

Thus, providing service with effectiveness and improving oneself.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where we find that the customer is appreciating the service as he is satisfied in that short duration of resolution provided but a great customer service is where he/she gets the satisfaction with a value added service where the problem is solved but gets a kind of gift additionally.

What according to you makes you a good candidate for this position?

I believe that I hold the characteristics of doing the service as I have already worked in the customer service department with different products , having the knowledge and skillset to handle the challenging issues.
With honest remark, there can be initially glitches after all one learns from mistakes but , if given a chance, once get a full understanding of the entire process, will be surely able to make it through.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |